#
# This file is autogenerated by pip-compile with python 3.9
# To update, run:
#
#    pip-compile src/context/requirements.in
#
aniso8601==9.0.1
    # via flask-restful
attrs==21.2.0
    # via pytest
certifi==2021.5.30
    # via requests
charset-normalizer==2.0.6
    # via requests
click==8.0.1
    # via flask
flask==2.0.1
    # via flask-restful
flask-restful==0.3.9
    # via -r src/context/requirements.in
grpcio==1.41.0
    # via
    #   -r src/context/requirements.in
    #   grpcio-health-checking
grpcio-health-checking==1.41.0
    # via -r src/context/requirements.in
idna==3.2
    # via requests
iniconfig==1.1.1
    # via pytest
itsdangerous==2.0.1
    # via flask
jinja2==3.0.1
    # via flask
markupsafe==2.0.1
    # via jinja2
packaging==21.0
    # via pytest
pluggy==1.0.0
    # via pytest
prometheus-client==0.11.0
    # via -r src/context/requirements.in
protobuf==3.18.0
    # via grpcio-health-checking
py==1.10.0
    # via pytest
py-cpuinfo==8.0.0
    # via pytest-benchmark
pyparsing==2.4.7
    # via packaging
pytest==6.2.5
    # via
    #   -r src/context/requirements.in
    #   pytest-benchmark
pytest-benchmark==3.4.1
    # via -r src/context/requirements.in
pytz==2021.1
    # via flask-restful
redis==3.5.3
    # via -r src/context/requirements.in
requests==2.26.0
    # via -r src/context/requirements.in
six==1.16.0
    # via
    #   flask-restful
    #   grpcio
toml==0.10.2
    # via pytest
urllib3==1.26.7
    # via requests
werkzeug==2.0.1
    # via flask
